{
	"102001312_0": "\"Everyone always has to be so selfish\"",
	"102001312_1": "\"This should be a fine spot to watch the show.\"",
	"102001312_2": "\"Now, since we're here, why don't we liven things up a bit?\"",
	"102001312_3": "\"What's that?\"",
	"102001312_4": "\"Noise!\"",
	"102001312_5": "\"No, don't go! You can't!\"",
	"102001312_6": "\"Miku... I have to—!\"",
	"102001312_7": "\"I'm not letting go of your hand! I don't want you fighting, Hibiki! I don't want you to leave me!\"",
	"102001312_8": "\"Mommy! Where are you? Mommy, I'm scared!\"",
	"102001312_9": "\"Huh?\"",
	"102001312_10": "\"With Gungnir in my chest, I'll be fine! I can't let this—\"",
	"102001312_11": "\"Hibiki!\"",
	"102001312_12": "\"All for a chip like this...\"",
	"102001312_13": "\"Mom! We can't stay here! It's not safe!\"",
	"102001312_14": "\"......\"",
	"102001312_15": "\"Get back!\"",
	"102001312_16": "\"There you are!\"",
	"102001312_17": "\"Hah!\"",
	"102001312_18": "\"Stay out of my way!\"",
	"102001312_19": "\"Maria, let's try escaping via the upper floors. That might let us avoid an ambush.\"",
	"102001312_20": "\"Yes, Mom!\"",
	"102001312_21": "\"Tsubasa and Chris-kun aren't here yet?!\"",
	"102001312_22": "\"We currently have two Symphogear wielders engaged with the Noise in the area around Tokyo Sky Tower!\"",
	"102001312_23": "\"It appears that they're spreading out their forces in order to prevent us from interfering with them.\"",
	"102001312_24": "\"Solomon's Cane! Rgh... I just hope they make it in time!\""
}